#home h1 {
  text-align: center;
  font-size: 78px;
}
#home h3 {
  position: absolute;
  margin: auto;
  left: 0px;
  right: 0px;
  bottom: 15px;
  text-align: center;
}
#home h3 em {
  font-size: inherit;
  font-style: inherit;
  color: #fff200;
}
#canvas-home-title-pacman {
  background-color: #000;
  position: absolute;
  top: 10px;
  left: 182px;
  height: 100px;
  width: 118px;
}
#canvas-panel-title-pacman {
  background-color: #000;
  position: absolute;
  top: 6px;
  left: 47px;
  height: 32px;
  width: 38px;
}

#presentation {
  position: absolute;
  margin: auto;
  padding: 0px;
  left: 0px;
  right: 0px;
  top: 200px;
  width: 500px;
  height: 250px;
}
#presentation-titles {
  position: absolute;
  width: 360px;
  height: 28px;
  top: 10px;
  left: 117px;
  letter-spacing: 2px;
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}
#canvas-presentation-blinky,
#canvas-presentation-pinky,
#canvas-presentation-inky,
#canvas-presentation-clyde {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 35px;
}
#canvas-presentation-blinky {
  top: 40px;
}
#canvas-presentation-pinky {
  top: 90px;
}
#canvas-presentation-inky {
  top: 140px;
}
#canvas-presentation-clyde {
  top: 190px;
}
#presentation-character-blinky,
#presentation-character-pinky,
#presentation-character-inky,
#presentation-character-clyde,
#presentation-name-blinky,
#presentation-name-pinky,
#presentation-name-inky,
#presentation-name-clyde {
  position: absolute;
  width: 180px;
  height: 28px;
  left: 120px;
  letter-spacing: 2px;
  font-size: 20px;
  text-transform: uppercase;
}
#presentation-name-blinky,
#presentation-name-pinky,
#presentation-name-inky,
#presentation-name-clyde {
  left: 310px;
  width: 180px;
}
#presentation-character-blinky,
#presentation-name-blinky {
  top: 50px;
  color: #ed1b24;
}
#presentation-character-pinky,
#presentation-name-pinky {
  top: 100px;
  color: #feaec9;
}
#presentation-character-inky,
#presentation-name-inky {
  top: 150px;
  color: #4adecb;
}
#presentation-character-clyde,
#presentation-name-clyde {
  top: 200px;
  color: #f99c00;
}

#trailer {
  position: absolute;
  margin: auto;
  padding: 0px;
  left: 0px;
  right: 0px;
  bottom: 100px;
  width: 500px;
  height: 50px;
}

@media screen and (min-height: 1200px), screen and (min-device-height: 1200px) {
}

@media screen and (max-width: 1024px),
  screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #canvas-panel-title-pacman {
    left: 49px;
    width: 42px;
  }
}

@media screen and (max-height: 640px),
  screen and (min-device-height: 480px) and (max-device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
}
@media screen and (max-height: 480px),
  screen and (min-device-height: 320px) and (max-device-height: 480px) {
}
